#login {
	height: 175px;
	width: 160px;
	margin-top:23px;
	margin-left:18px;
	margin-right:18px;
	margin-bottom:5px;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
	border: 2px solid #80BC19;
	background-color:#FCFFFF;
	font-size: 10px;
}
ul {
	list-style-type: none;
}

	
.sub-heading_login {
	clear:both;
	font-size: 12px;
	line-height:1.8;
	margin-left: 250px;
	margin-right: 30px;
}
*html .sub-heading_login {
	clear:both;
	font-size: 12px;
	line-height:1.8;
	margin-left: 125px;
	margin-right: 15px;
}